@charset "utf-8";
/* CSS Document */
#containerMAIN {
	width:990px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: none;
	background-position: center;
	margin-right: auto;
	margin-left: auto;	
	background-color: #ADC4E4;
	height: 810px;
	border-top-color: #060343;
	border-right-color: #060343;
	border-bottom-color: #060343;
	border-left-color: #060343;
}
#container {
	width:990px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: none;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #060343;
	line-height: 15px;
	background-color: #ADC4E4;
	height: auto;
	border-top-color: #060343;
	border-right-color: #060343;
	border-bottom-color: #060343;
	border-left-color: #060343;
}
# menu {
	width:990px;
	height:100px;
	background-image:url(background%20for%20MGCCSA%20and%20menu%20bar.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:bold;
	color:0e065f;
}
	
#header {
	width:990px;
	padding-left: 0px;
	padding-right: 0px;
	overflow:hidden;
	background-attachment:local;



	background-color: ;
	background-repeat: no-repeat;



	position: ;
	height: 280px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;



	line-height: ;
	color: transparent;
	background-position: center;
	background-image: url(../../Images%20-%20DO%20NOT%20CHANGE/background%20for%20photo%20slideshow%200.png);
	background-size: auto;
	text-transform: none;
}
#headerP {
	width:990px;
	padding-left: 0px;
	padding-right: 0px;
	overflow:hidden;
	background-attachment:scroll;



	background-color: ;
	background-repeat: no-repeat;



	position: ;
	height: 280px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;



	line-height: ;
	color: #060343;
	background-position: center;
	background-image: url(../../images/background%20header%20for%20plain%20pages.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
}
#headerM {
	width:990px;
	padding-left: 0px;
	padding-right: 0px;
	overflow:hidden;
	background-attachment:scroll;




	background-color: ;
	background-repeat: no-repeat;




	position: ;
	height: 280px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;




	line-height: ;
	color: #060343;
	background-position: center;
	background-image: url(../images/background%20for%20photo%20slideshow%200.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
}
#main {
	width: 660px;
	height: 800px;
	float: left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #060343;
	background-attachment: scroll;
	background-image: url(../../Images%20-%20DO%20NOT%20CHANGE/BOTTOM%20BACKGROUND.png);
	background-repeat: repeat-y;
	background-position: left;
	line-height: normal;
	background-color: #c2e0f8;
}
	
#sidebar {
	width: 330px;
	float: right;
	background-image: url(../../Images%20-%20DO%20NOT%20CHANGE/BOTTOM%20BACKGROUND.png);
	background-repeat: repeat-y;
	height: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0e065f;
	color: #060343;
	color: #060343;
	background-color: #D2E7F9;
	color: #060343;
	color: #060343;
	line-height: normal;
}
#notice_board {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #060343;
	background-color: #FFF;
	height: 350px;
	width: 600px;
	background-position: center center;
	border: thin inset #A0B9DF;
	position: relative;
	padding: 15px;
	margin-top: 12px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}

#footer {
	width: 990px;
	height: 50px;
	float:none;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0e065f;
	background-attachment: scroll;
	background-image: url(../../Images%20-%20DO%20NOT%20CHANGE/background%20for%20footer%201.png);
	background-repeat: no-repeat;
	position: relative;
	
}
#extension_area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #060343;
	background-color: #C2E0F8;
	margin: auto;
	left: auto;
	top: auto;
	text-align: left;
	font-weight: bold;
	
}
#extension_area_plain {
	width: auto;
	height: auto;
	float:none;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #060343;
	background-color: #B4D5E4;
	text-align: left;
	text-indent: 20px;
	
}	
